[
  {
    "frequency_rank": 3601,
    "charcter": "惮",
    "pinyin": "dàn",
    "definition": "dread, shrink from, shirk, fear",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 4992
  },
  {
    "frequency_rank": 3602,
    "charcter": "氖",
    "pinyin": "nǎi",
    "definition": "neon",
    "radical": "气",
    "radical_code": 84.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3600
  },
  {
    "frequency_rank": 3603,
    "charcter": "捎",
    "pinyin": "shāo",
    "definition": "to select; to take; to carry",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1791
  },
  {
    "frequency_rank": 3604,
    "charcter": "羔",
    "pinyin": "gāo",
    "definition": "lamb, kid",
    "radical": "羊",
    "radical_code": 123.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2050
  },
  {
    "frequency_rank": 3605,
    "charcter": "俟",
    "pinyin": "qí",
    "definition": "wait for, wait until, as soon as",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4267
  },
  {
    "frequency_rank": 3606,
    "charcter": "渲",
    "pinyin": "xuàn",
    "definition": "add repeated washes of color",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2768
  },
  {
    "frequency_rank": 3607,
    "charcter": "榄",
    "pinyin": "lǎn",
    "definition": "olive",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2866
  },
  {
    "frequency_rank": 3608,
    "charcter": "茧",
    "pinyin": "jiǎn",
    "definition": "cocoon; callus, blister",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1409
  },
  {
    "frequency_rank": 3609,
    "charcter": "霓",
    "pinyin": "ní",
    "definition": "rainbow; variegated, colored",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6078
  },
  {
    "frequency_rank": 3610,
    "charcter": "鹉",
    "pinyin": "wǔ",
    "definition": "species of parrot",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2826
  },
  {
    "frequency_rank": 3611,
    "charcter": "胥",
    "pinyin": "xū",
    "definition": "all, together, mutually",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4379
  },
  {
    "frequency_rank": 3612,
    "charcter": "琶",
    "pinyin": "pá",
    "definition": "guitar-like instrument",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5044
  },
  {
    "frequency_rank": 3613,
    "charcter": "撬",
    "pinyin": "qiào",
    "definition": "lift, raise; pry open",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3198
  },
  {
    "frequency_rank": 3614,
    "charcter": "橘",
    "pinyin": "jú",
    "definition": "orange, tangerine",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3332
  },
  {
    "frequency_rank": 3615,
    "charcter": "醫",
    "pinyin": "yī",
    "definition": "cure, heal; doctor, medical",
    "radical": "酉",
    "radical_code": 164.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 3616,
    "charcter": "拈",
    "pinyin": "niān",
    "definition": "pick up with fingers; draw lots",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3840
  },
  {
    "frequency_rank": 3617,
    "charcter": "笆",
    "pinyin": "bā",
    "definition": "bamboo fence",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4560
  },
  {
    "frequency_rank": 3618,
    "charcter": "痊",
    "pinyin": "quán",
    "definition": "be healed, be cured; recover",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2381
  },
  {
    "frequency_rank": 3619,
    "charcter": "亟",
    "pinyin": "jí",
    "definition": "urgently, immediately, extremely",
    "radical": "二",
    "radical_code": 7.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4062
  },
  {
    "frequency_rank": 3620,
    "charcter": "渭",
    "pinyin": "wèi",
    "definition": "name of a river in Shanxi",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5282
  },
  {
    "frequency_rank": 3621,
    "charcter": "狙",
    "pinyin": "jū",
    "definition": "an ape, monkey; to spy, watch for; to lie",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3985
  },
  {
    "frequency_rank": 3622,
    "charcter": "珂",
    "pinyin": "kē",
    "definition": "inferior kind of jade",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4086
  },
  {
    "frequency_rank": 3623,
    "charcter": "刨",
    "pinyin": "páo",
    "definition": null,
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 821
  },
  {
    "frequency_rank": 3624,
    "charcter": "蜕",
    "pinyin": "tuì",
    "definition": "molt",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2926
  },
  {
    "frequency_rank": 3625,
    "charcter": "谚",
    "pinyin": "yàn",
    "definition": "proverb, maxim",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2467
  },
  {
    "frequency_rank": 3626,
    "charcter": "憧",
    "pinyin": "chōng",
    "definition": "irresolute, indecisive; yearn for",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6007
  },
  {
    "frequency_rank": 3627,
    "charcter": "瞟",
    "pinyin": "piǎo",
    "definition": "glare at; look askance at; squint",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6084
  },
  {
    "frequency_rank": 3628,
    "charcter": "馒",
    "pinyin": "mán",
    "definition": "steamed bread; steamed dumplings",
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3138
  },
  {
    "frequency_rank": 3629,
    "charcter": "拗",
    "pinyin": "ǎo",
    "definition": "to pull, drag, break off, to pluck (a flower); bent, warped; perverse, obstinate",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 995
  },
  {
    "frequency_rank": 3630,
    "charcter": "帚",
    "pinyin": "zhǒu",
    "definition": "broom, broomstick",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1306
  },
  {
    "frequency_rank": 3631,
    "charcter": "钗",
    "pinyin": "chāi",
    "definition": "ornamental hairpin",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3944
  },
  {
    "frequency_rank": 3632,
    "charcter": "哧",
    "pinyin": "chī",
    "definition": "sound of ripping or giggling",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4498
  },
  {
    "frequency_rank": 3633,
    "charcter": "喋",
    "pinyin": "dié",
    "definition": "nag; chatter, babble, twitter",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5128
  },
  {
    "frequency_rank": 3634,
    "charcter": "箫",
    "pinyin": "xiāo",
    "definition": "bamboo flute",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3124
  },
  {
    "frequency_rank": 3635,
    "charcter": "刁",
    "pinyin": "diāo",
    "definition": "tricky, sly, crafty, cunning",
    "radical": "刀",
    "radical_code": 18.0,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": 16
  },
  {
    "frequency_rank": 3636,
    "charcter": "怦",
    "pinyin": "pēng",
    "definition": "eager, ardent, impulsive; anxious",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4027
  },
  {
    "frequency_rank": 3637,
    "charcter": "缭",
    "pinyin": "liáo",
    "definition": "wind round, rap around, bind",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3314
  },
  {
    "frequency_rank": 3638,
    "charcter": "迥",
    "pinyin": "jiǒng",
    "definition": "distant, far; separated; different",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3931
  },
  {
    "frequency_rank": 3639,
    "charcter": "湄",
    "pinyin": "méi",
    "definition": null,
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5292
  },
  {
    "frequency_rank": 3640,
    "charcter": "磐",
    "pinyin": "pán",
    "definition": "large rock, boulder; firm",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5963
  },
  {
    "frequency_rank": 3641,
    "charcter": "渝",
    "pinyin": "yú",
    "definition": "change; chongqing",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2763
  },
  {
    "frequency_rank": 3642,
    "charcter": "冗",
    "pinyin": "rǒng",
    "definition": "excessive; superfluous",
    "radical": "冖",
    "radical_code": 14.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 172
  },
  {
    "frequency_rank": 3643,
    "charcter": "闵",
    "pinyin": "mǐn",
    "definition": "mourn, grieve; urge on, incite",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3763
  },
  {
    "frequency_rank": 3644,
    "charcter": "噶",
    "pinyin": "gá",
    "definition": "used in transliterations",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5907
  },
  {
    "frequency_rank": 3645,
    "charcter": "黏",
    "pinyin": "nián",
    "definition": "stick to; glutinous, sticky; glue",
    "radical": "黍",
    "radical_code": 202.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6254
  },
  {
    "frequency_rank": 3646,
    "charcter": "蕃",
    "pinyin": "fān",
    "definition": "foreign things",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5880
  },
  {
    "frequency_rank": 3647,
    "charcter": "弼",
    "pinyin": "bì",
    "definition": "aid, assist, help; correct",
    "radical": "弓",
    "radical_code": 57.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5317
  },
  {
    "frequency_rank": 3648,
    "charcter": "驿",
    "pinyin": "yì",
    "definition": "relay station",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4081
  },
  {
    "frequency_rank": 3649,
    "charcter": "淄",
    "pinyin": "zī",
    "definition": "river in Shandong province",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4982
  },
  {
    "frequency_rank": 3650,
    "charcter": "饺",
    "pinyin": "jiǎo",
    "definition": "stuffed dumplings",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1613
  }
]